/// Panel Configuration file
// Bombardier DHC-6
// Copyright (C) 2006 AeroSim Co.Ltd.  All rights reserved.

[Window Titles]
Window00=Main Panel
Window01=GPS
Window02=Throttle Quadrant

[VIEWS]
VIEW_FORWARD_WINDOWS=MAIN_PANEL,10000,OVERHEAD_PANEL,10002,10003,10004,10005,10006,10007,10010
VIEW_FORWARD_ZOOM=1
VIEW_FORWARD_DIR=0.000, 0.000, 0.000

[Window00]
file_1024=dh6_panel_main.bmp 
size_mm=1024,768
window_size_ratio=1.00
position=7
visible=1
ident=MAIN_PANEL
window_size= 0.000, 0.000

gauge00=SimIcons!ECU Icon,  335,740,24,24
gauge01=SimIcons!ATC Icon,  359,740,24,24
gauge02=SimIcons!GPS Icon,  384,740,24,24
gauge03=SimIcons!Map Icon,  409,740,24,24
gauge04=Mooney_Bravo!Flight Director Switch,  236,482,20
gauge05=Magnetic_Compass!Magnetic-Compass,  772,307,70
gauge06=Mooney_Bravo!Altimeter,  343,519,96,99
gauge07=Extra-300!Timer,  461,427,72
gauge08=Extra-300!Turn-Coordinator,  37,631,90
gauge09=Extra-300!Vertical-Speed,  341,626,99
gauge10=AS_PL2K4_D6!ASI,  134,517,97
gauge11=AS_PL2K4_D6!RALT,  447,517,92,99
gauge12=Bendix_King_Radio!Bendix-King Radio AP,  816,444,209
gauge13=Mooney_Bravo!VOR2,  442,623,94,97
gauge14=Mooney_Bravo!Attitude,  233,507,106,110
gauge15=Mooney_Bravo!DME,  435,722,91,45
gauge16=Mooney_Bravo!HSI,  231,626,111,111
gauge17=Bendix_King_Radio!Bendix-King Radio Audio,  50,727,169
gauge18=Kingair_Radio!Adf,  836,682,75
gauge19=Kingair_Radio!Com1,  836,507,75
gauge20=Kingair_Radio!Com2,  913,507,75
gauge21=Kingair_Radio!Nav1,  836,592,75
gauge22=Kingair_Radio!Nav2,  913,592,75
gauge23=Kingair_Radio!Xpndr,  913,682,75
gauge24=737-400!Pitch Trim,  94,552,32,69
gauge25=AS_PL2K4_D6!GPS,  63,577,40
gauge26=Kingair!Master_Warning,  261,483,51,20
gauge27=Kingair!Rmi,  133,625,100
gauge28=AS_PL2K4_D6!FQ2,  548,709,64
gauge29=AS_PL2K4_D6!FQ1,  751,709,64
gauge30=AS_PL2K4_D6!FF1,  555,496,54
gauge31=AS_PL2K4_D6!FF2,  752,496,54
gauge32=AS_PL2K4_D6!OILP1,  556,554,52
gauge33=AS_PL2K4_D6!OILP2,  754,554,52
gauge34=AS_PL2K4_D6!GRPM1,  618,650,64
gauge35=AS_PL2K4_D6!GRPM2,  682,650,64
gauge36=AS_PL2K4_D6!TRQ1,  617,450,64
gauge37=AS_PL2K4_D6!TRQ2,  682,449,64
gauge38=AS_PL2K4_D6!PRPM1,  617,515,64
gauge39=AS_PL2K4_D6!PRPM2,  682,515,64
gauge40=AS_PL2K4_D6!TGT1,  617,582,64
gauge41=AS_PL2K4_D6!TGT2,  683,583,64
gauge42=AS_PL2K4_D6!OILT1,  556,612,52
gauge43=AS_PL2K4_D6!OILT2,  754,611,52
gauge44=AS_PL2K4_D6!AF,  353,433
gauge45=AS_PL2K4_D6!ANN1,  628,313
gauge46=AS_PL2K4_D6!ANN2,  848,314
gauge47=AS_PL2K4_D6!GPWS,  478,500
gauge48=AS_PL2K4_D6!MOH,  449,0

[Window01]
Background_color=0,0,0
size_mm=456,378
position=8
visible=0
ident=GPS_PANEL

gauge00=fs9gps!gps_500,  0,0

[Window02]
Background_color=0,0,0
size_mm=512,384
position=2
visible=0
ident=THROTTLE_PANEL

gauge00=AS_PL2K4_D6!OH,  0,0


[Vcockpit01]
Background_color=2,2,2 
size_mm=512,512
position=7
visible=0
ident=
pixel_size=512,512
texture=$DH6_CTL

gauge00=AS_PL2K4_D6!GPWS,  3,397,68
gauge01=AS_PL2K4_D6!AF,  2,430,104
gauge02=Kingair!Rmi,  256,256,125
gauge03=Kingair!Master_Warning,  71,397,49
gauge04=Bendix_King_Radio!Bendix-King Radio Audio,  229,462,250
gauge05=Mooney_Bravo!HSI,  128,256,125
gauge06=Mooney_Bravo!DME,  108,451,119
gauge07=Mooney_Bravo!Attitude,  128,128,125
gauge08=Mooney_Bravo!VOR2,  256,128,125
gauge09=AS_PL2K4_D6!RALT,  384,256,125
gauge10=AS_PL2K4_D6!ASI,  0,0,125
gauge11=Extra-300!Vertical-Speed,  384,128,125
gauge12=Extra-300!Turn-Coordinator,  0,256,125
gauge13=Extra-300!Timer,  256,0,125
gauge14=Mooney_Bravo!Altimeter,  0,128,125
gauge15=Mooney_Bravo!Flight Director Switch,  122,392,46,46
gauge16=Magnetic_Compass!Magnetic-Compass,  384,0,125

[Vcockpit02]
Background_color=2,2,2 
size_mm=512,512
position=7
visible=0
ident=
pixel_size=512,512
texture=$DH6_ENG

gauge00=AS_PL2K4_D6!OILT2,  384,256,125
gauge01=AS_PL2K4_D6!OILT1,  384,384,125
gauge02=AS_PL2K4_D6!TGT2,  256,0,125
gauge03=AS_PL2K4_D6!TGT1,  256,128,125
gauge04=AS_PL2K4_D6!PRPM2,  128,0,125
gauge05=AS_PL2K4_D6!PRPM1,  128,128,125
gauge06=AS_PL2K4_D6!TRQ2,  0,0,125
gauge07=AS_PL2K4_D6!TRQ1,  0,128,125
gauge08=AS_PL2K4_D6!GRPM2,  384,0,125
gauge09=AS_PL2K4_D6!GRPM1,  384,128,125
gauge10=AS_PL2K4_D6!OILP2,  0,384,125
gauge11=AS_PL2K4_D6!OILP1,  0,256,125
gauge12=AS_PL2K4_D6!FF2,  128,256,125
gauge13=AS_PL2K4_D6!FF1,  128,384,125
gauge14=AS_PL2K4_D6!FQ1,  256,256,125
gauge15=AS_PL2K4_D6!FQ2,  256,384,125

[Vcockpit03]
Background_color=0,0,0 
size_mm=512,512
position=7
visible=0
ident=
pixel_size=512,512
texture=$DH6_NAV

gauge00=Kingair_Radio!Xpndr,  128,376,125
gauge01=Kingair_Radio!Nav2,  128,238,125
gauge02=Kingair_Radio!Nav1,  0,238,125
gauge03=Kingair_Radio!Com2,  384,96,125
gauge04=Kingair_Radio!Com1,  256,96,125
gauge05=Kingair_Radio!Adf,  0,376,125
gauge06=Bendix_King_Radio!Bendix-King Radio AP,  256,0,255
gauge07=AS_PL2K4_D6!ANN2,  0,103,251
gauge08=AS_PL2K4_D6!ANN1,  0,0,251
gauge09=AS_PL2K4_D6!OH,  323,232,1024

[Vcockpit04]
Background_color=0,0,0
size_mm=512,512
position=7
visible=0
pixel_size=512,512
texture=$DH6_GPS

gauge00=fs9gps!gps_500,  0,0,512

[Default View]
X=0
Y=0
SIZE_X=8191
SIZE_Y=3200

[Color]
Day=255,255,255
Night=80,60,40
Luminous=190,170,120

[Views]
VIEW_FORWARD_DIR=2.0, 0.0, 0.0